local mooster = {}

local rotationOptions =  {0,90,180,270}

mooster.name = "SusanHelper/FollowBooster"
mooster.depth = 0
mooster.texture = "objects/boostVoid/booster00"
mooster.placements = {
    name = "Mooster",
    data = {
        speedBurst=3.0,
        retentionRate=9.6,
        rotation = 0
    }
}
mooster.fieldInformation = {
    speedBurst = {fieldType = "number"},
    retentionRate = {fieldType = "number", minimumValue = 0.01},
    rotation = {fieldType = "number", options=rotationOptions},
}

return mooster